=== debian/control ===
Source: cdbkup
Section: utils
Priority: optional
Maintainer: John-Paul Gignac <jp@gignac.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: cdbkup
Architecture: all
Depends: perl5,cdrecord,mkisofs,tar (>= 1.13.17)
Suggests: ssh
Description: Backs up Unix filesystems onto one or more CD-Rs or CD-RWs
 cdbkup is a utility for performing full or incremental backups of local
 or remote Unix filesystems onto CD-Rs or CD-RWs.  The results are
 stored as tarballs on single-session or multi-session ISO CDs.  cdbkup
 supports several different backup strategies, and can work either
 interactively for multi-CD backups, or non-interactively for single-CD
 backups.
